TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

HadamardInvariant ( elt-alg^mat H ) -> seq()

### Description

<shortdoc> Given a Hadamard matrix H, returns a sequence of integers shared by all Hadamard matrices equivalent to H (and some others). </shortdoc>

### Examples

x_H:= Matrix(Z,4,4,[1,1,1,1,-1,1,-1,1,-1,-1,1,1,1,-1,-1,1]); HadamardInvariant(x_H);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack